<template>
  <div>
    <MGameEntry />
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";
import MGameEntry from "./components/m-game-entry.client.vue";

export default defineComponent({
  name: "Game",
  components: {
    MGameEntry,
  },
  setup() {
    return {};
  },
});
</script>
